---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
brand: |
  Hewlett-Packard
model: |
  HP EliteBook 8460p
bios: |
  68SCF Ver. F.61
cpu: |
  Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 2nd Generation Core Processor Family DRAM Controller [8086:0104] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0126] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82579LM Gigabit Network Connection (rev 04)
  Intel Corporation Centrino Advanced-N 6205 [Taylor Peak] (rev 34)
memory: |
  16287
scsi: |
  SAMSUNG MZ7PA128 Rev: 8L1Q
  TOSHIBA MQ01ABD1 Rev: 1A  
  22 HN-M750MBB    Rev:     

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

